body{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfff4+0,dfe5d7+40,b3bead+100;Wax+3D+%233 */
background: #fcfff4; /* Old browsers */
background: -moz-linear-gradient(-45deg, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    display: flex;
    flex-flow: column nowrap;
}


/* Dropdown Button */
.dropbtn {
    background-color: black;
    color: #FCFFF4;
    padding: 16px;
    font-size: 16px;
    border: none;
    text-align: center;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    font-family: 'Arimo', sans-serif;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    font-family: 'Arimo', sans-serif;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: rgb(100, 100, 100);}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: rgb(100, 100, 100);}

h1{
    font-family: 'Faster One', cursive;
    font-size: 100px;
    text-align: center;
}

h2{
    font-family: 'Faster One', cursive;
    font-size: 50px;
    text-align: center;
}

h3{
    font-family: 'Faster One', cursive;
    font-size: 25px;
}

table, td{
    border: 5px solid black;
    border-collapse: collapse;
    padding: 15px 15px 15px 15px;
    margin: auto;
    text-align: center;
    font-family: 'Arimo', sans-serif;
    font-weight: bold;
}

p{
    font-family: 'Arimo', sans-serif;
    line-height: 24px;
    width: 100%;
    text-align: justify;
}

.bold {
    font-weight: bold;
}

ul, li{
    font-family: 'Arimo', sans-serif;
    line-height: 24px;
}

.imageHeader {
    text-align: center;
    border: #b3bead;
}

.actores {
    float: left;
    margin: 75px;
}

.actorestabla{
    float: left;
    margin: 75px;
}

.infopersonajes {
    clear: both;
}

.fotos {
    display: flex;
    flex-direction: row;
    margin:75px;
}

.subfoto {
    display: flex;
    flex-direction: column;
    margin: 75px;
}

.cines {
    float: left;
    margin: 75px;
}

.mapa{
    float: left;
    margin: 75px;
}

.trailer {
    text-align: center;
}

.opinion{
    text-align: center;
    font-family: 'Arimo', sans-serif;
    line-height: 24px;
}

